/*my travel guide updates*/

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {min-height: 1px; height: auto !important; height: 1px;}

#wrapper {width: 1049px; margin: 0 auto;}
#wrapper .outer {background: none; padding: 0;}
#wrapper .sidebox-left {background: #fff;}
/*#wrapper .shadowleft, #wrapper .shadowright {background: none; display: none;}*/

/* revised nav bar*/
#wrapper #navbox li {background: none;}
/*
#grayGradBar{background: #eee url(../objimages/siteimages/grayBarBg.jpg) repeat-x top left; height: 25px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; font-size: 100%; margin: 0; padding-top: 1px;}
#grayGradBar #grayGradBarContentLeft {font-size: 100%;	float: left; margin: 0; padding-left: 5px;}	
#grayGradBar #grayGradBarContentLeft label {font-weight: bold; font-size: 9pt; margin-right: 5px;}
#grayGradBar #grayGradBarContentLeft .orangeButton { margin-left: 5px;}
#grayGradBarContentRight {font-size: 100%; float:left;}
#grayGradBarContentRightB {font-size: 100%; float: right; padding: 3px 5px 0 0;}	
*/
#newBbMapRow {}
#topMapTabRow {padding: 10px 4px 0; background-color: #fff;}


#mapBoxContainer {float: right; width: 455px; height: auto;}
#mapBoxContainer .mapIntro {margin:0;}
#mapBoxContainer #mapBoxNew {position: relative; width: 448px; background: #fff url(../objimages/siteimages/smallMap.jpg) no-repeat 0 0;} 


#tabSearchBoxContainer {float: left; width: 448px; padding-right: 10px;}
#tabSearchBoxContainer h1 {color: #fff; background: #FF8600; padding: 7px 8px;}
#tabSearchBoxContainer .shadetabsQS {padding-right: 0; margin-left: 20px; text-align: left;}
#tabSearchBoxContainer .shadetabsQS li a {background: #88B6FA;}
#tabSearchBoxContainer .shadetabsQS li.selected a {background: #F1F7FE;}
#tabSearchBoxContainer .tabcontentstyleN {width: auto;}
/*
#tabSearchBoxContainer .orangeButtonHSF {width: auto;}
#tabSearchBoxContainer .orangeButtonASF {width: auto;}
#tabSearchBoxContainer .orangeButtonRSF {width: auto;}
*/
#tabSearchBoxContainer h4.step {margin-bottom: 15px;}
#tabSearchBoxContainer .mapIntro {margin:0 0 -5px;}


#mapBoxContainer #mapBoxNew #mapBoxLinksNew {padding-top: 214px; }

/* map country labels */
#mapBoxNew .mapLabel {position: absolute;}
#mapBoxNew #afr {left: 218px; top: 86px; width: 50px;}
#mapBoxNew #asa {left: 316px; top: 36px; width: 41px;}
#mapBoxNew #aus {left: 307px; top: 151px; width: 77px;}
#mapBoxNew #can {width: 54px; top: 18px; left: 59px;}
#mapBoxNew #car {left: 123px; top: 64px; width: 76px;}
#mapBoxNew #eur {left: 229px; top: 35px; width: 54px;}
#mapBoxNew #mex {left: 38px; top: 75px; width: 54px;}
#mapBoxNew #soa {left: 25px; top: 129px; width: 100px;}
#mapBoxNew #usa {left: 7px; top: 47px; width: 94px;}


/* booking box tabs */
#tabBoxContainer {float: left; width: 560px; padding-right: 10px;}
#tabBoxContainer h1 {color: #fff; background: #FF8600; padding: 7px 8px;}
#tabBoxContainer .shadetabs {
	padding-right: 0; margin-left: 20px; text-align: left;
	white-space: nowrap; /*prevent tab header from breaking */
}
#tabBoxContainer .shadetabs li a {background: #88B6FA;}
#tabBoxContainer .shadetabs li.selected a {background: #F1F7FE;}
#tabBoxContainer .tabcontentstyle {width: auto;}
#tabBoxContainer .orangeButton2 {width: auto;}
#tabBoxContainer h4.step {margin-bottom: 15px;}
#tabBoxContainer hl {color: #fff; background: #FF8600; padding: 7px 8px;}
#tabBoxContainer h2 {color: #fff; background: #FF8600; padding: 7px 8px;}

